<!DOCTYPE html>
<html lang="en">
  <head> </head>
  <body>
    <div id="map" style="height: 100vh"></div>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDJc7uCJEDau52FfzQtZjMBYABEOF7VNDQ"></script>
    <script src="./src/index.ts"></script>
  </body>
</html>
